Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Updating files for Release 1.0.1.

  • Loading branch information...
commit 12b112d46b29a91f63c2169035d56ea84c6f20b5 1 parent 704641e
Jason Harrelson authored
Showing with 6 additions and 6 deletions.
  1. +6 −6 guilded.gemspec
12 guilded.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{guilded}
- s.version = "1.0.0"
+ s.version = "1.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["C. Jason Harrelson (midas)"]
- s.date = %q{2009-10-17}
+ s.date = %q{2009-10-19}
s.description = %q{Guilded intends to provide a toolset for creating and consuming reusable web components. Currently, this problem domain is filled with JavaScript frameworks. These frameworks are wonderful and work very well. However, they do not degrade gracefully and are not accessible. Guilded seeks to provide the same level of "componentization" and ease of use without sacrificing degradability and accessibility. Guilded will achieve these goals by applying each technology at our disposal (HTML, CSS and JavaScript) to do as it was intended.}
s.email = %q{jason@lookforwardenterprises.com}
s.extra_rdoc_files = [
@@ -23,7 +23,6 @@ Gem::Specification.new do |s|
"VERSION",
"guilded.gemspec",
"lib/guilded.rb",
- "lib/guilded/browser_detector.rb",
"lib/guilded/component_def.rb",
"lib/guilded/exceptions.rb",
"lib/guilded/guilder.rb",
@@ -52,7 +51,6 @@ Gem::Specification.new do |s|
"script/generate",
"tasks/rails.rake",
"tasks/rspec.rake",
- "test/guilded/browser_detector_test.rb",
"test/guilded/component_def_test.rb",
"test/guilded/guilder_test.rb",
"test/guilded/rails/helpers_test.rb",
@@ -66,8 +64,7 @@ Gem::Specification.new do |s|
s.rubygems_version = %q{1.3.5}
s.summary = %q{A framework for building web based components centered around current web standards and best practices.}
s.test_files = [
- "test/guilded/browser_detector_test.rb",
- "test/guilded/component_def_test.rb",
+ "test/guilded/component_def_test.rb",
"test/guilded/guilder_test.rb",
"test/guilded/rails/helpers_test.rb",
"test/guilded/rails/view_helpers_test.rb",
@@ -80,11 +77,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
+ s.add_development_dependency(%q<shoulda>, [">= 2.10.2"])
s.add_runtime_dependency(%q<activesupport>, [">= 2.0.2"])
else
+ s.add_dependency(%q<shoulda>, [">= 2.10.2"])
s.add_dependency(%q<activesupport>, [">= 2.0.2"])
end
else
+ s.add_dependency(%q<shoulda>, [">= 2.10.2"])
s.add_dependency(%q<activesupport>, [">= 2.0.2"])
end
end
Please sign in to comment.
Something went wrong with that request. Please try again.